## org.plovr.docgen
Interface Descriptor

All Known Implementing Classes:
  ClassDescriptor, EnumDescriptor, EnumValueDescriptor, LibraryDescriptor, MethodDescriptor, ParamDescriptor

    public interface Descriptor

Method Summary
`java.lang.String` `getDescription()`
`java.lang.String` `getName()`
`SoyMapData` `toSoyData()`

Method Detail

### getName

    java.lang.String getName()

### getDescription

    java.lang.String getDescription()

### toSoyData

    SoyMapData toSoyData()